
var _buy=function(ret){
	$("#nLayer").hide();
	$("#newbutton").prop("disabled",false);
	$("#newbutton").val("确认取消订单");
	if(ret=="[ok]"){
		alert("数据更新成功");
		window.location.href=getto;
		}else{alert(ret);}
	}
$(function(){
		$("#newbutton").prop("disabled",false);
		$("#newform1").submit(function(){
									
				var obj=$(this);
				$("#nLayer").show();
				$("#nLayer").css({
						left:$(window).width()/2-150,
						top:$(window).scrollTop()+$(window).height()/2-150
								 });

				
				PostStr="id="+$("#newform1 #id").val();
				$("#newbutton").val("提交中，请不要刷新当前页面，以防提交失败");
				$("#newbutton").prop("disabled",true);
				getPost("/user/api_get_reimburse.asp",PostStr,"_buy")
				return false;
									   });
			
		   })